/***********************************************************************************************
 *
 * Küchenspezialist:   _
 * URL:     _
 * Version:    _
 *
 * Kommentare:    ---
 *
 ************************************************************************************************/


/*  ========= GLOBALE EIGENSCHAFTEN ========= */


/*Default-Schriftfarbe.*/

body {
    color: #707675;
}


/*Default-Linkeigenschaften.*/

body a {
    color: #d80927;
}


/*Hintergrundfarbe des Inhaltsblocks.*/

body #page_wrap {
    background: #fff;
}


/*Horizontaler Trenner.*/

body hr {
    border-color: #4b4b4b;
}


/*Hauptüberschriften.*/

body h1 {
    color: #707675;
}

body h2 {
    color: #707675;
}

body h3 {
    color: #707675;
}

.important {
    color: #DF0020;
}


/*  ========= FORMULAREIGENSCHAFTEN ========= */


/*Felder.*/

body input[type=text],
body input[type=password],
body select,
body textarea {
    color: #8e8e8e;
    border-color: #b2b2b2;
}


/*Absende-Button.*/

body input[type=submit] {
    color: #909090;
    background: #d80927;
}


/*Spezielle Formular-Angaben zum Kontaktformular (abweichend vom Standard).*/

body .tx_powermail_pi1_fieldwrap_html input[type=text],
body .tx_powermail_pi1_fieldwrap_html select,
body .tx_powermail_pi1_fieldwrap_html textarea,
body .tx_powermail_pi1_fieldwrap_html_captcha img.powermail_captcha {
    border-color: #7a8ca2;
    background-color: #fbfbfb;
}


/*Spezielle Angaben zur Kundenbereich Benutzeranmeldung (abweichend vom Standard).*/

body .tx-felogin-pi1 input#user,
body .tx-felogin-pi1 input#pass {
    border-color: #7a8ca2;
    background-color: #fbfbfb;
}

body #sidebar-links_container_inner .tx-felogin-pi1 h3 {
    color: #fff;
    background: #7a8ca2;
}

body .tx-felogin-pi1 div strong {
    color: #f00;
}


/* ========= EIGENSCHAFTEN VERSCHIEDENER INHALTSBEREICHE ========= */


/* Inhaltsaufteilung: Headbereich, Stage und Fußbereich. Stage enthält den Content und die zwei Sidebars.*/

body #stage {
    background: #fff;
}


/*Service-Navigation (z. B. im Fuß des Inhaltselements oder oberhalb des Headbildes).*/

body #service_container {
    border-top: 1px solid white;
}

body #service_container ul li + li {
    border-left-color: #8e8e8e;
}

body #service_container ul li a {
    color: #d80927;
}


/*Pfadbox mit Breadcrumb-Navigation.*/

body #pfad_container {
    background: #D2D5DA;
}

body #pfad_container a {
    color: #e70012;
}


/*Adress-Container in der rechten Sidebar.*/

body #adresse_container {
    border-color: #dddada;
    color: #4b4b4b;
}


/*Linke Sidebar*/

body #sidebar-links_container_inner {
    background: #F8F7F8;
}


/*Navigation Ebene 1 in linker Sidebar.*/

body #sidebar-links_container_inner ul {
    border-top-color: #F8F7F8;
}

body #sidebar-links_container_inner ul li {
    border-bottom-color: #fff;
}

body #sidebar-links_container_inner ul li a {
    color: #fff;
    background: #DF0020;
    border-bottom-color: #dc812e;
    border-left-color: #D2D5DA;
}

body #sidebar-links_container_inner ul li a:hover {
    color: #000;
    background: #D2D5DA;
}

body #sidebar-links_container_inner ul li a.act {
    color: #000;
    background: #D2D5DA;
}


/*Navigation Ebene 2 in linker Sidebar.*/

body #sidebar-links_container_inner ul li ul li + li {
    border-top-color: #dddada;
}

body #sidebar-links_container_inner ul li ul li a {
    color: #4b4b4b;
    background: #fff;
    border-bottom-color: #dddada;
    border-left-color: #fff;
}

body #sidebar-links_container_inner ul li ul li a:hover {
    color: #d80927;
    background: #fff;
}

body #sidebar-links_container_inner ul li ul li a.act {
    color: #d80927;
    background: #fff;
}


/*Pflegeblöcke in rechter und linker Sidebar.*/

body #sidebar-links_container .block h1 {
    color: #fff;
    background: #7a8ca2;
}

body #sidebar-rechts_container .block {
    background: #F8F7F8;
}

body #sidebar-rechts_container .block h1 {
    color: #fff;
    background: #d80927;
}


/*Sonderfall: Überschrift in rechter Sidebar zum Login. */

body #sidebar-rechts_container .tx-felogin-pi1 h3 {
    color: #fff;
    background: #7a8ca2;
}


/*Fußzeile der Seite (beinhaltet auch die Service-Navigation, die weiter oben angepasst werden kann).*/

body #foot {
    color: #8e8e8e;
    border-top-color: #fff;
}

body #foot #foot_inner {
    border-top-color: #4b4b4b;
}

body #foot li a {
    color: #4b4b4b;
}


/*Inhalts-Teaser-Blöcke, Blöcke bei Suchergebnissen und deren Überschriften sowie Teaser von aktuellen Meldungen.*/

body .page-teaser,
body .news-list-item,
body p.csc-searchResult,
body h3.csc-searchResultHeader {
    border-bottom-color: #4b4b4b;
}

body .page-teaser .page-teaser-body,
body .news-list-item .news-list-item-body {
    border-top-color: #4b4b4b;
}


/*Navigation im Fuß der Seite zur jeweils vorhergehenden bzw. nächsten Seite.*/

body .page-browse-nav {
    border-top-color: #4b4b4b;
}


/*Info-Box "Mehr Informationen zu dem Thema" innerhalb eines Beitrags.*/

body .weitere-beitraege h3 {
    color: #fff;
    background-color: #7a8ca2;
}

body .weitere-beitraege ul {
    background-color: #efefef;
    border-color: #7a8ca2;
}


/*Aktuelles-Container auf der Startseite.*/

body.page_startseite .news-latest-container .news-latest-date {
color: #707675;
}

body .news-latest-container {
    background-color: transparent;
}

body .news-latest-item + .news-latest-item {
    border-color: #7a8ca2;
}

body .news-latest-item .news-latest-date {
    border-color: #7a8ca2;
}


/*  ========= LAYOUT ========= */

html,
body {
    background: white;
}


/*FOOTER**********************************************/

#service_wrap {
    background: #E3E3E3;
    border-top: 1px solid #AAA;
}

#service_container .service-info {
    color: black;
}

#service_container .service-info a {
    color: #e70012;
}

.service-footer-wrapper {
    background: #707675;
}

.service-footer h5 a {
    color: white;
}

body #service_container .service-footer ul.csc-menu li a {
    color: white;
}

body .page-browse-nav {
    border-top-color: #b2b2b2;
}

body .page-browse-nav .up {
    background: white;
    color: #707675;
}


/*CEWRAP**********************************************/

.beige {
    background: #f0f1f1;
}

#menu_container #headmenu > li:hover > a,
#menu_container #headmenu > li > a.act {
    border-top: 3px solid #e30014;
}

.swiper-slide {
    background: #fff;
}

@media (max-width: 991px) {
    body.tv-template_36 #logo_container #headslider {
        margin-bottom: -30px !important;
    }
    body.tv-template_36 #logo_container #headslider .wrapper {
        display: none !important;
    }
    body.tv-template_36.page_startseite #logo_container #headslider {
        margin-bottom: 0 !important;
    }
    body.tv-template_36.page_startseite #logo_container #headslider .wrapper {
        display: block !important;
    }

}

#logo_container .head-headbild-willkommentext {
    color: #707675;
    font-size: 35px;
    font-weight: normal;
    text-align: right;
    text-transform: none;
}

body #service_container .service-footer ul.csc-menu li a {
    display: block;
    font-size: 15px;
  font-weight: normal;
    padding: 0 0 3px;
}

